### Method

# Gtk TextTagchanged

#### Declaration [src]

    void
    gtk_text_tag_changed (
      GtkTextTag* tag,
      gboolean size_changed
    )

#### Description [src]

Emits the `GtkTextTagTable::tag-changed` signal on the `GtkTextTagTable` where the tag is included.

The signal is already emitted when setting a `GtkTextTag` property. This function is useful for a `GtkTextTag` subclass.

#### Parameters

`size_changed`

  Type: `gboolean`

  Whether the change affects the `GtkTextView` layout.